RubyGems Navigation menu

puppet-lint-security-plugins 0.2.0

Checks puppet manifests for security related problems.

Versions:

  1. 0.2.0 - August 24, 2017 (17 ko)
  2. 0.1.7 - November 01, 2015 (17 ko)
  3. 0.1.6 - July 28, 2015 (17,5 ko)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Florian Freund

Total de contrôle SHA 256:

c972a2bae1ce17e7616caff3e2dfbc29ee2fee548e7e3f931d371b413cfacc4f

Total de téléchargements 7 189

Pour cette version 2 162

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: